ntlm_buf(3)

NAME
ntlm_buf

SYNOPSIS

#include <heimntlm.h>

  Data Fields
size_t length
void * data

Detailed Description

Buffer for storing data in the NTLM library. When filled in by the library it should be freed with heim_ntlm_free_buf().

Examples
test_ntlm.c.

Field Documentation

  void* ntlm_buf::data
pointer to the data itself

Examples
test_ntlm.c.

  size_t ntlm_buf::length
length buffer data

Examples
test_ntlm.c.

Author

Generated automatically by Doxygen for Heimdal ntlm library from the source code.